
.filter {
    margin-bottom: 20px;
    margin-left: 10px;
}


.custom-file-upload {
    border: 1px solid #223c73;
    display: inline-block;
    margin-top: 15px;
    float: right;
    padding: 6px 12px;
    cursor: pointer;
}

.custom-save {
    border: 1px solid #ccc;
    display: inline-block;
    margin-top: 15px;
    float: right;
    padding: 6px 12px;
    cursor: pointer;
    background-color: #22BAA0;
    margin-right: 10px;
}

.modal.modal-wide .modal-dialog {
    width: 90%;
}

.modal-wide .modal-body {
    overflow-y: auto;
}

.btn-cart {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
    border-color: transparent;
}

    .btn-cart:hover {
        color: #fff;
        background-color: #12AFCB;
        border-color: #269abc;
        border-color: transparent;
    }
